*{
	margin:0px;
	padding:0px;
}

@font-face {
    font-family:home;
    src: url(home.ttf);
}

body{
	/*background-color:#882201; /*chestnut882201*/
	width:100%;
	background-color:cornflowerblue;
}

#main{
	max-width:1100px;
	margin:20px auto;
    padding:5px;	
	background-color:lightsteelblue;
	border:3px solid steelblue;
	font-family:"Comic Sans MS";
}

#first_p{	
	font-size:18px;
	color:teal;
}

header{
	clear:right;
	width:18%;
	min-width:180px;
	margin:50px auto;
	background-color:cadetblue;
	border:5px solid steelblue;
}

h2{
	text-align:center;	
	color:lightskyblue;	
}

#descr{
	width:60%;
	float:left;
	margin-top:30px;
	margin-bottom:10px;
	font-size:18px;
	color:teal;
}

#links{
	width:60%;	
	margin-bottom:30px;	
}

#links a{
	color:cyan;
	background-color:cadetblue;
	display:inline-block; /* Gives elements some necessary block characteristics while keeping them inline*/
	padding:2px;
    margin:2px;	
}

aside{
	width:35%;
	background-color:steelblue;
	border:3px solid cornflowerblue;
	float:right;
	margin-top:30px;
    margin-bottom:10px;	
}

.asidepics{
	width:60%;
	display:block;
	margin:5px auto;
	padding-top:5px;
	padding-bottom:5px;
}

#mantle{
	float:right;	
	width:100px;
}

footer{
	clear:both;
	border-top:5px ridge #882201; /*chestnut882201*/
	padding-top:10px;
	text-align:center; /* Centers the anchors before I float the left and right ones */	
}

#hall{	
	padding-left:5px;
	float:left;
	text-decoration:none;
	color:steelblue;
}

#collections{	
	text-decoration:none;
	color:steelblue;
}

#home{	
	padding-right:6px;	
	float:right;
	text-decoration:none;
	color:steelblue;
}